{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "sw:night_sky_blade",
      "category": "Equipment"
    },
    "components": {
      "minecraft:creative_category": {
        "parent": "itemGroup.name.sword"
      },
      "minecraft:weapon": {},
      "minecraft:icon": {
        "texture": "night_sky_blade"
      },
      "minecraft:display_name": {
        "value": "Night Sky Blade"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:hand_equipped": true,
      "minecraft:allow_off_hand": true,
      "minecraft:damage": 10,
      "minecraft:can_destroy_in_creative": false
    }
  }
}
